.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-db33d90e-8bb5-5177-3180-292ae1df9e39 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-405910d0-a780-1e6e-faf0-72eded86a05e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4121a061-b155-2255-9c00-b97aa6bac0e3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ce1ff45f-8317-6b8f-7656-9b1e37c8fa40 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-46215177-2f31-7e2e-e8cf-27a84ba85ba5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5ae3a483-5eb3-2f16-ea32-63118aa14a1a {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-44e23d8f-7995-166f-71a1-bd2ab8bfc061 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8b5a011d-1d8c-2866-3dff-127d3d502a08 {
margin-top: 4rem !important;
}
.lfr-layout-structure-item-dea6efe5-db8e-2848-ba51-c8474847d722 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
